BODY {
	BACKGROUND-COLOR: #dadada
}
A:link {
	COLOR: #333333; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A:active {
	TEXT-DECORATION: none
}
#end1 {
	BORDER-TOP: #006699 2px solid;
	MARGIN-TOP: 2px;
	FONT-SIZE: 12px;
	FLOAT: left;
	VERTICAL-ALIGN: middle;
	WIDTH: 980px;
	LINE-HEIGHT: 25px;
	FONT-FAMILY: "宋体";
	LETTER-SPACING: 1px;
	HEIGHT: 60px;
	TEXT-ALIGN: center;
	margin-right: auto;
	margin-left: auto;
}
#logo {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	height: 71px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #d4d0c8;
	border-right-color: #d4d0c8;
	border-bottom-color: #d4d0c8;
	border-left-color: #d4d0c8;
	border-bottom-style: solid;
	background-color: #FFFFFF;
	border-top-style: solid;
}
#wo {	height: 80px;
	width: 960px;
	background-color: #FFFFFF;
	padding-top: 2px;
	padding-bottom: 0px;
	text-align: center;
	vertical-align: middle;
	margin-right: auto;
	margin-left: auto;
	padding-right: 10px;
	padding-left: 10px;
}
#daohang {
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	height: 50px;
	background-repeat: no-repeat;
	font-size: 12px;
	letter-spacing: 1px;
	background-position: center;
	background-image: url(http://www.js.chinanews.com.cn/cz/U89P5T13D1F418DT20100621111602.gif);
}
#daohang A:link {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
#dhxia {
	font-family: "宋体";
	font-size: 12px;
	line-height: 25px;
	vertical-align: middle;
	height: 25px;
	float: right;
	width: 790px;
}
#dhshang {
	font-family: "宋体";
	font-size: 12px;
	vertical-align: middle;
	height: 25px;
	width: 790px;
	float: right;
	line-height: 25px;
}
#weizhi {
	BACKGROUND-POSITION: center 50%;
	MARGIN-TOP: 0px;
	FONT-SIZE: 12px;
	BACKGROUND-IMAGE: url(http://www.js.chinanews.com.cn/cz/U89P5T13D1F418DT20090410133220.gif);
	MARGIN-LEFT: auto;
	WIDTH: 980px;
	LINE-HEIGHT: 25px;
	MARGIN-RIGHT: auto;
	BACKGROUND-REPEAT: repeat-x;
	LETTER-SPACING: 0px;
	HEIGHT: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A6C1D9;
}
.img-kuang2 {
	MARGIN-TOP: 3px; FLOAT: left; MARGIN-LEFT: 4px; WIDTH: 175px; MARGIN-RIGHT: 4px; HEIGHT: 153px; TEXT-ALIGN: center
}
.img-167111 {
	PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(http://i5.chinanews.com/photo/images_2009/167111bg.gif); WIDTH: 175px; PADDING-TOP: 4px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 117px
}
.text-167111 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; WIDTH: 165px; HEIGHT: 24px
}
.text-167111-bg {
	BACKGROUND-IMAGE: url(http://i5.chinanews.com/photo/images_2009/kuang-shbg.gif); WIDTH: 175px; PADDING-TOP: 3px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 25px
}
BODY {
	FONT-SIZE: 12px;
	margin-top: 0px;
}
#bt {
	MARGIN-TOP: 10px; FONT-WEIGHT: bold; FONT-SIZE: 24px; MARGIN-LEFT: 30px; WIDTH: 640px; LINE-HEIGHT: 50px; MARGIN-RIGHT: 30px; BORDER-BOTTOM: #666666 1px solid; FONT-FAMILY: "宋体"; HEIGHT: 50px; TEXT-ALIGN: center
}
#zheng {
	MARGIN-LEFT: auto;
	WIDTH: 980px;
	MARGIN-RIGHT: auto;
	HEIGHT: auto;
	background-color: #FFFFFF;
	padding-top: 0px;
}
#left {
	FLOAT: left;
	WIDTH: 680px;
	HEIGHT: auto;
	background-color: #f7fbfe;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-left-color: #000000;
}
#right {
	MARGIN-TOP: 5px;
	FLOAT: right;
	WIDTH: 275px;
	HEIGHT: auto;
	background-color: #FFFFFF;
}
#time {
	MARGIN-TOP: 10px; FONT-SIZE: 12px; MARGIN-LEFT: 90px; VERTICAL-ALIGN: middle; WIDTH: 500px; COLOR: #666666; LINE-HEIGHT: 30px; MARGIN-RIGHT: 90px; FONT-FAMILY: "宋体"; HEIGHT: 30px; TEXT-ALIGN: center
}
.photo {
	MARGIN-TOP: 10px; MARGIN-LEFT: 40px; WIDTH: 600px; MARGIN-RIGHT: 40px; HEIGHT: auto; TEXT-ALIGN: center
}
#text {
	MARGIN-TOP: 30px;
	FONT-SIZE: 15px;
	MARGIN-LEFT: 20px;
	WIDTH: 640px;
	LINE-HEIGHT: 26px;
	MARGIN-RIGHT: 20px;
	FONT-FAMILY: "宋体";
	HEIGHT: auto;
	text-align: justify;
}
.image-k {
	CLEAR: both; BACKGROUND-IMAGE: url(http://i6.chinanews.com/photo/special_img2009/200133bg.gif); MARGIN-BOTTOM: 12px; MARGIN-LEFT: 12px; WIDTH: 216px; MARGIN-RIGHT: 12px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 170px; TEXT-ALIGN: center
}
#rtbt {
	PADDING-LEFT: 12px; HEIGHT: 34px
}
.img-r {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 5px
}
.text-r {
	MARGIN-LEFT: 7px; WIDTH: 200px; LINE-HEIGHT: 26px; HEIGHT: 30px
}
#tj {
	WIDTH: 211px;
	HEIGHT: 31px;
	TEXT-ALIGN: center;
	margin-left: 12px;
}
#dmt {
	WIDTH: 240px;
}
#tjl {
	FONT-SIZE: 12px;
	BACKGROUND-IMAGE: url(http://www.chinanews.com.cn/fileftp/2009/03/2009-03-24/U32P4T47D10543F980DT20090324161522.jpg);
	MARGIN-BOTTOM: 10px;
	WIDTH: 211px;
	LINE-HEIGHT: 22px;
	BORDER-BOTTOM: #b6b6b6 1px solid;
	FONT-FAMILY: "宋体";
	HEIGHT: 220px;
	margin-left: 12px;
}
#bj {
	FONT-SIZE: 12px; MARGIN-BOTTOM: 15px; MARGIN-LEFT: 30px; WIDTH: 620px; LINE-HEIGHT: 22px; MARGIN-RIGHT: 50px; HEIGHT: 22px; TEXT-ALIGN: right
}
.style4 {
	COLOR: #ff0000
}
#image-bottom {
	BORDER-TOP: #006699 2px solid; MARGIN-LEFT: 5px; WIDTH: 670px; MARGIN-RIGHT: 5px; HEIGHT: auto
}
.img-kuang5 {
	MARGIN-TOP: 22px; FLOAT: left; MARGIN-LEFT: 6px; WIDTH: 206px; MARGIN-RIGHT: 6px; TEXT-ALIGN: center
}
.img-172 {
	BORDER-RIGHT: #d2d2d2 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #d2d2d2 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #d2d2d2 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #d2d2d2 1px solid
}
.text-172 {
	WIDTH: 195px; LINE-HEIGHT: 22px
}
.f1 {
	FONT-SIZE: 12px
}

.image-k1 {	background-image: url(http://www.js.chinanews.com.cn/cz/U89P5T13D1F418DT20100716120700.gif); text-align: center; width: 250px; background-repeat: no-repeat; margin-bottom: 6px; height: 196px; margin-left: 6px; clear: both; margin-right: 6px}
.img-r1 {	padding-bottom: 3px; padding-right: 3px; padding-top: 5px
}
.text-r1 {	line-height: 26px; width: 250px; height: 30px; margin-left: 7px
}
#tupian {	float: left;
	height: 1246px;

	width: 240px;
	padding-left: 0px;
}
#Layer1 {position: absolute;
	left:918px;
	top:22px;
	width:52px;
	height:auto;
	z-index:20;
	background-color: #EFEFEF;
	visibility: hidden;
	border: 1px solid #EAEAEA;
	font-size: 12px;
	line-height: 20px;
}
#syfs {	background-image: none;
	width: 980px;
	height: 31px;
	letter-spacing: normal;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
#syfs1 {	float: left;
	width: 90px;
	line-height: 28px;
	height: 28px;
	text-align: right;
	color: #336699;
	font-weight: bold;
}
#syfs4 {	float: left;
	width: 890px;
	line-height: 28px;
	height: 28px;
	text-align: center;
}
#logoimg {float: left;
	height: 70px;
	width: 243px;
}
#logoright {
	float: right;
	height: 60px;
	width: 135px;
	text-align: left;
	vertical-align: middle;
	padding-top: 10px;
	padding-bottom: 0px;
}
#logozhong {
	height: 50px;
	float: left;
	width: 580px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
#logozhong A:link{
	color: #055590;
	font-weight: bold;
}
#adleft {float: left;
	height: 80px;
	width: 470px;
}
#adright {float: right;
	height: 80px;
	width: 470px;
	vertical-align: bottom;
}
#wo {height: 80px;
	width: 960px;
	background-color: #FFFFFF;
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: center;
	vertical-align: middle;
	margin-right: auto;
	margin-left: auto;
	padding-right: 10px;
	padding-left: 10px;
}
#daohang {	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	height: 50px;
	background-repeat: no-repeat;
	font-size: 12px;
	letter-spacing: 1px;
	background-position: center;
	background-image: url(http://www.js.chinanews.com.cn/cz/U89P5T13D1F418DT20100621111602.gif);
}
#dhshang {	font-family: "宋体";
	font-size: 12px;
	vertical-align: middle;
	height: 25px;
	width: 790px;
	float: right;
	line-height: 25px;
}
#dhxia {	font-family: "宋体";
	font-size: 12px;
	line-height: 25px;
	vertical-align: middle;
	height: 25px;
	float: right;
	width: 790px;
}
#l1{height: 50px;width: 105px;border-right-width: 1px;border-right-style: solid;border-right-color: #AEAEAE;font-size: 13px;line-height: 25px;float: left;}
#l2{height: 50px;width: 120px;border-right-width: 1px;border-right-style: solid;border-right-color: #AEAEAE;font-size: 13px;line-height: 25px;float: left;}
#l3{height: 50px;width: 140px;border-right-width: 1px;border-right-style: solid;border-right-color: #AEAEAE;font-size: 13px;line-height: 25px;float: left;}
#l4{height: 50px;width: 105px;border-right-width: 1px;border-right-style: solid;border-right-color: #AEAEAE;font-size: 13px;line-height: 25px;float: left;}
#l5{height: 50px;width: 105px;font-size: 13px;line-height: 25px;float: left;}
#l6{height: 20px;width: 134px;font-size: 12px;line-height: 20px;}
#l7{height: 20px;width: 134px;font-size: 12px;line-height: 20px;}
#l8{height: 20px;width: 134px;font-size: 12px;line-height: 20px;}